body {
    background-color: #000;
    color: #fff;
    margin: 0;
    font-family: Poppins;
}
.container {
  width: auto !important;
}

@media (min-width: 768px) {
  .container {
    width: 750px !important;
  }
  
}

@media (min-width: 992px) {
  .container {
    width: 970px !important;
  }
}

@media (min-width: 1200px) {
  .container {
    width: 1170px !important;
  }
  .head-title{
font-size:93px;
}
}


.intro-container {
    padding: 39px 118px 0   ;
    /* background: #000; */
    z-index: 99;
}

.section-gap{
    margin-top: 120px;
}
.inner-container{
    max-width:1140px;
    width:100%;
    margin: auto;
}
.logo-img-futureage {
    width: 300px;
    margin-left: -20px;
}

.nav-img {
    border: 1px solid rgba(255, 255, 255, 0.2);
    width: 65px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 65px;
    margin-left: auto;
    margin-top: 0px;
    cursor: pointer;
    
}

.nav-img svg {
    transition: 0.3s ease;
}
.nav-img:hover{
    background-color: #151515;
}


#side-services-view {
    display: none;
    margin-top: 60px;
    margin-left: 60px;
    text-align: center;
}

.futureage-services-panel ul {
    list-style: none;
    padding: 0;
}

.futureage-services-panel li {
    font-weight: 400;
    font-size: 20px;
    letter-spacing: 3px;
    margin-bottom: 40px;
    color: #fff;
    cursor: pointer;
    transition: 0.3s ease;
}

.futureage-services-panel li:hover {
    color: #aaa;
}

/* MOBILE DROPDOWN */
.futureage-mobile-toggle {
    width: 100%;
    background: none;
    border: none;
    color: #aaa;
    font-size: 28px;
    letter-spacing: 2px;
    text-align: left;
    padding: 0 0 20px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.futureage-mobile-list1 {
    list-style: none;

}
#futureage-mobile-list1sub {
    font-size: 14px;

}

.futureage-mobile-list1 li {
    border: none;
    margin-bottom: 15px;
}

.futureage-mobile-list1 a {
    color: rgba(255,255,255,0.7);
    text-decoration: none;
    font-size: 18px;
    letter-spacing: 1px;
}

.futureage-mobile-list1 a:hover {
    color: #fff;
}
/* HERO SECTION */

.main-content{
    margin-top:-120px;
}

/* HERO SECTION */

.futureage-hero{
    position:relative;
    width:100%;
    min-height:90vh;
    display:flex;
    align-items:center;
    justify-content:center;
    overflow:hidden;
    text-align:center;
}

/* VIDEO */

.hero-video{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    object-fit:cover;
    z-index:-1;
}

/* OVERLAY */

.overlay{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:rgba(0,0,0,0.25);
    z-index:-1;
}

/* CONTENT */

.futureage-hero-content{
    position:relative;
    z-index:2;
    color:#fff;
    padding:250px 20px 80px;
}

/* TITLE */

.head-title{
    font-size:93px;
    font-weight:700;
    line-height:1.1;
}

/* SUBTITLE */

.futureage-hero-subtitle{
    font-weight:400;
    margin:60px auto 70px;
    font-size:25px;
    color:rgba(255,255,255,0.7);
    line-height:1.6;
}

/* BUTTON */

.futureage-hero-btn{
    margin-top:30px;
    font-size: 25px !important;
    width: 309px;
    height: 99px;
    border-radius:4px;
    background:#000;
}

.futureage-hero-btn:hover{
    color:#fff;
    background:#151515;
}

/* ================= RESPONSIVE ================= */

/* Laptop */

@media (max-width: 576px) {
    

    .logo-img-futureage {
        margin-top:3px;
        margin-left: 1px;
        width: auto;
        height: 87px;
    }

    .futureage-hero-subtitle{
    font-size:15px;
    }

    .futureage-hero-btn {
        width: 80%;
        font-size: 16px;
        padding: 15px;
    }

}


/* SERVICES SECTION */

.futureage-services {
    margin-top: 70px;
}


.futureage-services-subtitle {
    max-width: 900px;
    margin: 30px auto 80px;
    font-size: 25px;
    color: rgba(255,255,255,0.7);
    line-height: 1.7;
}

.futureage-services-card {
    border: 1px solid rgba(255,255,255,0.2);
    border-radius: 8px;
    text-align: center;
    transition: 0.3s ease;
    height: 100%;
    min-height: 438px;
    padding: 20px 10px 0 10px;
    background-color: #010101;

}
.futureage-services-card h4 {
    font-size: 35px;
    font-weight: 700;
    margin-bottom: 10px;
}

.futureage-services-card p {
    font-size: 16px;
    color: rgba(255,255,255,0.6);
    line-height: 1.6;
    margin:0;
    padding:0;
}

.futureage-services-card img {
   height: 280px;
    width: 300px;
    margin-top: 8px;
}

.futureage-services-card:hover {
    transform: translateY(-5px);
}


/* PRODUCTS SECTION */

.futureage-products-subtitle {
    max-width: 900px;
    margin: 25px auto 80px;
    font-size: 25px;
    color: rgba(255,255,255,0.7);
    line-height: 37px;
}

.futureage-products-card {
    background-color: #080808;
    width: auto;
    height: 342px;
    border: 1px solid rgba(255,255,255,0.2);
    border-radius: 8px;
    padding: 80px;
    transition: 0.3s ease;

}

.futureage-products-card:hover {
    background: #111;
}

.futureage-products-brand img {
    height: 95px;
    margin: 0 auto;
}

.futureage-products-desc {
    margin-left: 190px;
    max-width: 400px;
    font-size: 22px;
    color: rgba(255,255,255,0.7);
    line-height: 1.6;
}


/*  CLIENTS SECTION */

.futureage-clients-subtitle {
    max-width: 900px;
    margin: 25px auto 0;
    font-size: 25px;
    color: rgba(255,255,255,0.7);
    line-height: 1.7;
}

.futureage-clients-card {
    border: 1px solid rgba(255,255,255,0.15);
    border-radius: 8px;
    padding: 40px;
    min-height: 236px;          
    
    display: flex;          
    align-items: center;    
    justify-content: center;

    background-color: #080808;  
    transition: 0.3s ease;
}

.futureage-clients-card img {
    max-width: 210px;
    max-height:110px;
     width: 100%;  
     height:100%; 
    object-fit: contain;
    filter: grayscale(100%);
    opacity: 0.85;
    transition: 0.3s ease;
}

.futureage-clients-card:hover {
    background: #111;
}

.futureage-clients-card:hover img {
    filter: grayscale(0%);
    opacity: 1;
}

/*  Partner SECTION */

.futureage-partner-subtitle {
    max-width: 900px;
    margin: 25px auto 0;
    font-size: 25px;
    color: rgba(255,255,255,0.7);
    line-height: 1.7;
}

.futureage-partner-card {
    border: 1px solid rgba(255,255,255,0.15);
    border-radius: 8px;
    padding: 40px;
    height: 236px;          
    background-color: #080808;
    display: flex;          
    align-items: center;    
    justify-content: center;

    background: transparent;
    transition: 0.3s ease;
}

.futureage-partner-card img {
     max-width: 200px;
     width:100%;
     height:100%;
    max-height: 90px;
    object-fit: contain;

    filter: grayscale(100%);
    opacity: 0.85;
    transition: 0.3s ease;
}

.futureage-partner-card:hover {
    background: #111;
}

.futureage-partner-card:hover img {
    filter: grayscale(0%);
    opacity: 1;
}
/*  RESPONSIVE */


/* FRACTIONAL SECTION */

.futureage-fractional-subtitle {
    max-width: 900px;
    font-weight: 400;
    margin: 25px auto 0;
    font-size: 25px;
    color: rgba(255,255,255,0.7);
    line-height: 1.7;
}

.futureage-fractional-card {
    border: 1px solid rgba(255,255,255,0.15);
    border-radius: 8px;
    padding: 30px;
    text-align: center;
    transition: 0.3s ease;
    min-height: 243px;
    background-color: #080808;

    display: flex;
    flex-direction: column;   
    justify-content: center;  
    align-items: center;      
    text-align: center; 
}

.futureage-fractional-card h4 {
    font-size: 36px;
    font-weight: 700;
    margin-bottom: 15px;
}

.futureage-fractional-card p {
    font-weight: 400;
    font-size: 18px;
    color: rgba(255,255,255,0.6);
    margin: 0;
}

.futureage-fractional-card:hover {
    background: #111;
    transform: translateY(-5px);

}


/* iopsec SECTION */

.futureage-iopsec-subtitle {
    max-width: 800px;
    font-weight: 400;
    margin: 25px auto 0;
    font-size: 25px;
    color: rgba(255,255,255,0.7);
    line-height: 1.7;
}

.futureage-iopsec-card {
    border: 1px solid rgba(255,255,255,0.15);
    border-radius: 8px;
    padding: 50px 30px;
    text-align: center;
    transition: 0.3s ease;
    height:260px;
    background-color: #080808;

    display: flex;
    flex-direction: column;   
    justify-content: center;  
    align-items: center;      
    text-align: center; 
}

.futureage-iopsec-card h4 {
    font-size: 36px;
    font-weight: 700;
    margin-bottom: 15px;
}

.futureage-iopsec-card p {
    font-size: 18px;
    color: rgba(255,255,255,0.6);
    margin: 0;
}

.futureage-iopsec-card:hover {
    background: #111;
    transform: translateY(-5px);

}

/* alliances SECTION */

.futureage-alliances-subtitle {
    margin: 25px auto 0;
    font-size: 25px;
    color: rgba(255,255,255,0.7);
    line-height: 1.7;
}

.futureage-alliances-card {
    border: 1px solid rgba(255,255,255,0.15);
    border-radius: 8px;
    padding: 40px;
    height: 246px;        
    display: flex;          
    align-items: center;    
    justify-content: center;
    background-color: #080808;
    transition: 0.3s ease;
}

.futureage-alliances-card img {
    height: auto;
    width: 300px;
    object-fit: contain;

    filter: grayscale(100%);
    opacity: 0.85;
    transition: 0.3s ease;
}
.futureage-alliances-card:hover {
    background: #111;
}

.futureage-alliances-card:hover img {
    filter: grayscale(0%);
    opacity: 1;
}


/* members SECTION */

.futureage-members-subtitle {
    margin: 20px auto 0;
    font-size: 25px;
    color: rgba(255,255,255,0.7);
    line-height: 1.7;
}

.futureage-members-card {
    text-align: center;
    transition: 0.3s ease;
}

.futureage-members-image {
    width: 100%;
    height:350px;
    overflow: hidden;
    border-radius: 6px;
    margin-bottom: 20px;
}

.futureage-members-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 0.3s ease;
}

.futureage-members-card h4 {
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 5px;
}

.futureage-members-card p {
    font-size: 18px;
    color: rgba(255,255,255,0.6);
    margin: 0;
}

.futureage-members-card:hover img {
    filter: grayscale(0%);
    transform: scale(1.05);
}

#memberlinkicon{
    width: 32px;
    height: auto;
    padding-top: 20px;
    padding-bottom: 60px;
}
/* TEAM RESPONSIVE  */

.border-color-light{
    border: 1px solid rgba(255, 255, 255, 0.2) !important;
    color: #fff;
}

/* CTA  */
.futureage-cta {
    margin-top: 0;
    overflow: hidden;
}

.futureage-cta-image {
    text-align: center;
}

.futureage-cta-image img {
    max-width: 2250px;
    width: 148%;
    margin-left: -10px;
    height: auto;
}

.futureage-cta-subtitle {
    margin: 40px 0;
    font-size: 25px;
    color: rgba(255,255,255,0.7);
}

.futureage-cta-btn {
    width: 309px;
    height: 99px;
    font-size: 24px;
    border-radius: 4px;
    transition: 0.3s ease;
}
.futureage-cta-btn:hover {
    background-color: #151515;
    color: white;
}
#contentimg{margin-left: -100px;}


/* FAQ SECTION */

.futureage-faq {
    margin-top: 40px;
    border-top:1px solid #4f4f4f;
    border-bottom:1px solid #4f4f4f;
}

.futureage-faq-toggle {
    background: none;
    border: none;
    color: #fff;
    font-size: 36px;
    font-weight: 600;
    cursor: pointer;
    position: relative;
}

.futureage-faq-arrow {
    margin-left: 6px;
    font-size: 14px;
}

.futureage-faq-content {
    max-width: 1000px;
    margin: auto;
}

.futureage-faq-item {
    margin-bottom: 35px;
}

.futureage-faq-item h6 {
    font-size: 28px;
    color: #fff;
    font-weight: 600;
    margin-bottom: 10px;
}

.futureage-faq-item p {
    font-size: 20px;
    font-weight: 400;
    color: rgba(255,255,255,0.7);
    line-height: 32px;
    margin: 0;
}

/* 
   DESKTOP FOOTER
*/
#lasthr{
    top: -130px;
    position: relative;
}

.futureage-footer-desktop img {
    height: 60px;
}

.futureage-footer-desktop h6 {
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 10px;
    letter-spacing: 1px;
}

.futureage-footer-desktop ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.futureage-footer-desktop ul li {
    margin-bottom: 10px;
}

.futureage-footer-desktop ul li a {
    color: rgba(255,255,255,0.7);
    text-decoration: none;
    font-size: 16px;
    transition: 0.3s ease;
}

.futureage-footer-desktop ul li a:hover {
    color: #fff;
}

.futureage-footer-desktop {
    margin-top: 80px;
    margin-bottom:75px;
}

.futureage-footer-desktop .futureage-footer-copy {
   padding:0px 40px 40px 40px;
    color: rgba(255, 255, 255, 0.3);
    font-size: 16px;
}


/* 
   MOBILE FOOTER
*/

.futureage-footer-mobile {
    background: #000;
    padding: 40px 0 0;
}

.futureage-footer-mobile img {
    height: 50px;
}

.futureage-footer-logo {
    padding: 20px 0;
}


.futureage-mobile-section button {
    width: 100%;
    padding: 46px 30px 30px;
    background: none;
    border: none;
    text-align: left;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 1px;
}

.futureage-mobile-section ul {
    list-style: none;
    margin: 0;
}

.futureage-mobile-section ul li {
    margin-bottom: 12px;
}

.futureage-mobile-section ul li a {
    color: rgba(255,255,255,0.7);
    text-decoration: none;
    font-size: 16px;
    transition: 0.3s ease;
}

.futureage-mobile-section ul li a:hover {
    color: #fff;
}

.futureage-footer-mobile .futureage-footer-bottom {

    margin-top: 30px;
    padding: 25px 0;
    text-align: center;
}

.futureage-footer-mobile .futureage-footer-social a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin: 0 15px;
}

.futureage-footer-mobile .futureage-footer-social img {
    width: 38px;
    height: auto;
}

.futureage-footer-mobile .futureage-footer-copy {
    margin-top: 15px;
    color: rgba(255,255,255,0.6);
    font-size: 15px;
}


/* FOOTER BOTTOM  */

.futureage-footer-bottom {

    padding-left: 80px;
    margin-top: 40px;
}



.futureage-footer-social {
    display: flex;
    align-items: center;
    gap: 10px; 
}


.futureage-footer-social a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 28px;
    height: 28px;
    transition: 0.3s ease;
}


.futureage-footer-social img {
    width: 100%;
    height: auto;
    transition: 0.3s ease;
}

.futureage-footer-social a:hover img {
    opacity: 0.7;
}



.futureage-footer-copy {
    color: rgba(255,255,255,0.6);
    font-size: 14px;
}


@media (max-width: 992px) {
    .futureage-hero{
    min-height:60vh;
    }

    .head-title{
        font-size:43px;
    }

    .futureage-hero-subtitle{
    font-size:20px;
    }

    .futureage-faq-item h6{
        font-size:20px;

    }
    .intro-container{
        padding:50px 0px 0px;
    }
    .logo-img-futureage {
        margin-top: 3px;
        margin-left: 1px;
        width: 226px;
        height: auto;
    }
    .futureage-footer-bottom .container {
        flex-direction: column;
        text-align: center;
    }

    .futureage-footer-social {
        margin-bottom: 20px;
        justify-content: center;
    }

    .futureage-footer-copy {
        font-size: 13px;
    }
    .futureage-footer-social{
        gap: 4px;
    }
    #lasthr{
    display: none;
    }
}

.futureage-faq-arrow img {
    width: 18px;
    height: auto;
    transition: transform 0.3s ease;
    cursor: pointer;
    margin-top: -10px;
}


.futureage-faq-toggle[aria-expanded="true"] .futureage-faq-arrow img {
    transform: rotate(180deg);
}

.futureage-mobile-arrow img {
    width: 16px;
    height: auto;
    transition: transform 0.3s ease;
}


.futureage-mobile-toggle[aria-expanded="true"] .futureage-mobile-arrow img {
    transform: rotate(180deg);}

.futureage-mobile-list li:last-child {
    padding-bottom: 30px;
}


/* __________________________________________________________________________________________ */

/* SIDE MENU */
.futureage-side-menu {
    position: fixed;
    top: -120%;
    height: 100%;
    width: 100%;
    background: #000;
    z-index: 9999;
    transition: top 0.4s ease;
    padding: 60px 40px;
    overflow-y: hidden;
}

/* close button */
#close-menu {
    position: absolute;
    top: 70px;
    right: 30px;
    background: none;
    border: none;
    cursor: pointer;
    z-index: 10000;
}

#close-menu img {
    width: 28px;
    height: 28px;
    transition: 0.3s ease;
}

#close-menu img:hover {
    transform: rotate(90deg);
}


.futureage-side-menu.active {
    top: 0;
}
body.menu-open {
    overflow: hidden;
}



.futureage-side-links {
    font-size: 28px;
    max-width: 500px;
    list-style: none;
    padding: 0;
    margin-top: 60px;
}

.futureage-side-links li {
    margin-bottom: 30px;
    border-bottom: 2px solid rgba(255, 255, 255, 0.2);
    padding-bottom: 20px;
}

.futureage-side-links a {
    text-decoration: none;
    font-size: 28px;
    color: #aaa;
    transition: 0.3s ease;
    letter-spacing: 2px;
}

.futureage-side-links a:hover {
    color: #fff;
}
.futureage-side-logo img{
    margin-left: -30px;
    height: auto;
    width: 290px;
}

.modal-open .modal {
    background: rgb(0, 0, 0);
    overflow: hidden;
}

/*POP UP*/

#getinTouchModalCenter .modal-content {
    scroll-behavior: smooth;
    background-color: #000;
    color: #fff;
    border-radius: 4px;
    border: 1px solid rgba(255,255,255,0.1);
    padding: 20px;
}


#getinTouchModalCenter .modal-body {
    padding: 0 30px;
}

#getinTouchModalCenter .modal-dialog {
    max-width: 900px;
}


#getinTouchModalCenter .btn-close {
    filter: invert(1);
    opacity: 1;
}

#getinTouchModalCenter .form-control {
    background-color: #323232 !important;
    border: 1px solid rgba(255, 255, 255, 0.2) !important;
    color: #fff;
    height: 47px !important;
    padding: 6px 12px;
    font-size: 14px;
}

#getinTouchModalCenter label{
    font-size: 14px;
}

#getinTouchModalCenter textarea.form-control {
    height: 120px !important;
}

input::placeholder {
  color: #999 !important; 
}
textarea::placeholder {
  color: #999 !important; 
}

#getinTouchModalCenter .form-control:focus {
    background: #111;
    border-color: #fff;
    box-shadow: none;
    color: #fff;

}

#getinTouchModalCenter .btn-white {
    background-color: #000 !important;
    color: #fff !important;
    border: 1px solid rgba(255, 255, 255, 0.2) !important;
    transition: background-color 0.3s, color 0.3s;
    height: 80px;
    font-size: 25px !important;
    width: 309px;
    margin-top: 10px !important;

}


#getinTouchModalCenter .btn-white:hover {
    background-color: #151515 !important;
}
.get-in-touch h4{
    font-size: 45px;
    padding-bottom: 20px    ;
}
@media (max-width: 768px) {
     .futureage-clients, .futureage-fractional, .futureage-partner, .futureage-alliances, .futureage-iopsec {
        margin-top: 30px;
    }

    .futureage-side-menu {
        width: 100%;
    }

     .futureage-faq-toggle {
        font-size: 32px;
    }

    .form-control {
        width: 100% !important;
    }


    .section-gap{
        margin-top: 110px;
    }

    .main-content{
    margin-top:-140px;
    }

    .futureage-hero{
    min-height:70vh;
    }
    .futureage-services-subtitle{
    line-height: 28px;
    width: 100%;
    margin-bottom: 35px;
  }
  .m-toggle-footer {
        padding-left: 40px !important;
        border-top: 1px solid;
        padding: 50px 15px 40px 0;
    }
    .head-title{
    font-size:42px;
    }

    .futureage-hero-content{
        padding-top: 215px;
        padding-bottom:45px;
    }
    #getinTouchModalCenter .modal-body{
        padding: 0px;
    }

    .get-in-touch h4  {
        font-size: 26px;
        margin-top: 19px;
        display: block;
        padding-bottom: 0px;
    }

    .get-in-touch p {
        margin-top: 11px;
        margin-bottom: 20px;
        width: 100%;
        line-height: 22px;
        font-size: 15px;
    }

    .futureage-hero-subtitle{
    font-size:16px;
    margin-top:80px;
    margin-bottom: 35px;
    }

    .futureage-hero-btn{
        width: 80% !important;
        font-size: 16px !important;
        height: 69px;
        font-size: 16px;
        margin-top: 25px;
    }

    .futureage-cta-btn {
        margin: 30px auto;
        clear: both;
        text-align: center;
        padding: 0;
        height: 67px;
        width: 276px !important;
        font-size: 20px !important;
    }

    .futureage-cta-image img {
        width: 160%;
        margin:0px;
        margin-left: -10px;
    }

    .futureage-members {
        margin-top: 80px;
    }


    .futureage-members-image {
        height: 348px;
    }

    .futureage-members-card h4, .futureage-iopsec-card h4, .futureage-fractional-card h4 {
    font-size: 26px;
    }

    .futureage-members-card p {
        max-width: 100%;
        text-align: center;
    }

    .futureage-hero-subtitle, .futureage-products-subtitle, .futureage-clients-subtitle, .futureage-partner-subtitle , .futureage-fractional-card p, .futureage-services-subtitle,
    .futureage-alliances-subtitle, .futureage-fractional-subtitle, .futureage-members-subtitle, .futureage-iopsec-card p  {
        font-size: 15px;
    }


    .futureage-alliances-card {
        height: 180px;
        padding: 35px;
    }

    .futureage-iopsec-card {
        height: 200px;
        padding: 35px 20px;
    }

    .futureage-fractional-card {
        height: 180px;
        padding: 35px 20px;
    }

    .futureage-products-card {
        padding: 20px;        
        text-align: center;
    }

    .futureage-products-brand img {
        height: 50px;
    }

    .futureage-products-desc {
        max-width: 100%;
        font-size: 20px;
        margin: 20px auto 0;
    }

    .futureage-clients-card {
        height: 180px;
        padding: 35px;
    }

    .futureage-partner-card {
        height: 180px;
        padding: 35px;
    }
    #desktopService{
        display: none;
    }

    #getinTouchModalCenter .modal-dialog {
        margin: 0;
        max-width: 100%;
        height: 100vh;
    }

    #getinTouchModalCenter .modal-content {
        border-radius: 0;
        height: 100vh;
        overflow-y: auto;
    }
    #getinTouchModalCenter .btn-white {
        width: 100%;
        height: 70px;
    }
    .futureage-services {
        margin-top:45px;
    }

    .futureage-services-card {
        padding: 30px 20px 0px;
    }

    .futureage-services-card h4 {
        font-size: 26px;
    }

    .futureage-services-card p {
        font-size: 15px ;
        min-height: auto;
        line-height: 30px;
    }
    .futureage-services-card img {
        width: 300px;
    }

    .futureage-faq-item p {
        font-size: 14px;
        line-height: 24px;
        margin: 0;
    }
    .futureage-footer-bottom{
        padding:0px;
    }
    .futureage-cta-subtitle{
        font-size: 15px;
        margin-top: 10px !important;
        line-height: 1.5 !important;
        display: block !important;
        text-align: center !important;
        margin-bottom:0px;
    }
    .footer-future {
        margin-top: 45px;
        margin-bottom: 20px;
    }
    .futureage-footer-social {
        gap: 10px;
    }
    .futureage-iopsec-subtitle{
            font-size: 15px;
        line-height: 28px;
        width: 100%;
        margin-bottom: 35px;
    }
}

.hero-video::-webkit-media-controls,
.hero-video::-webkit-media-controls-start-playback-button {
  display: none !important;
}